#ifndef FULLSCREENAPP_H
#define FULLSCREENAPP_H


#include "RMApp.h"

class FullScreenApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(FullScreenApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
